<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>Margarita</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" type="text/css" media="screen" href="main.css" />
</head>
<body class="fondo">
        <header>
                <nav id="menu">
                        <div class="logo">
                            <img src="img/logo-coctel.png" alt="">
                        </div>
                    <ul>
                        <li><a href="/index.html">Inicio</a></li>
                        <li><a href="cafe-caraquenio.html">Cafe caraqueño</a></li>
                        <li><a href="margarita.html">Margarita</a></li>
                        <li><a href="black-russian.html">Black russian</a></li>
                        <li><a href="Gin-and-Tonic.html">Gin and Tonic</a></li>
                        <li><a href="whisk-cola.html">Whisk-cola</a></li>
                    </ul>
                </nav>
            </header>
    <div class="cover">
        <section class="container">
            <h1>Margarita</h1>
            <h4>Ingredientes:</h4>
            <ol>
                <li>1 1/2 oz de tequila</li>
                <li>1/2 oz de triple seco</li>
                <li>2 oz de jugo natural de limón</li>
                <li>1 oz de jugo natural de lima</li>
                <li>1 rodaja de lima</li>
                <li>Hielo</li>
                <li>Copa para margaritas</li>
            </ol>
            <h4>Preparacion</h4>
            <p class="parrafo">
                Vierte todos los ingredientes en una coctelera Manhattan y mezcla agitando con fuerza durante 10 segundos. Cuela y sirve en una copa para margaritas. Decora con una rodaja de lima y si lo deseas, antes de decorar el borde con azúcar o sal. Listo el margarita.
            </p>
            <div class="image">
                <img src="img/margarita.jpg" alt="" class="img">
            </div>
        </section>
    </div>
</body>
</html>